<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>File</mat-card-title>
        <mat-card-subtitle>usage stats for our file</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-file-form [action]="action" [path]="path" [file]="file"></app-file-form>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
